Subject: bug#28468: Bug in wc -l found

From: Ruediger Meier <[email-masked]>
Date: Fri, 15 Sep 2017 17:50:25 +0200

On Friday 15 September 2017, Weidner, Robert (I/EE-31, extern) wrote:
> Dear GNU Team,
>
> seems I found a bug in wc, have a look:
>
>
> Despite of it, I really want to say a BIG Thank you for great
> tool-set, especially tree, which I use for 20 years now!

This is not a bug. wc -l only counts newlines but the last line of your 
input file does not end with a newline, see
 
https://unix.stackexchange.com/questions/314256/wc-l-not-returning-correct-value/314258#314258

cu,
Rudi